Module
Contents
Index 🔎︎

# LCase Function

Konverterar alla stora bokstäver (versaler) till små bokstäver (gemener).

Se även: UCase Function

## Syntax:

    LCase (Text As String)

## Returvärde:

String

## Parametrar:

Text: Ett stränguttryck som du vill konvertera.

## Error codes:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleLUCase

    Dim sVar As String

        sVar = "Las Vegas"

        Print LCase(sVar) ' Returnerar "las vegas"

        Print UCase(sVar) ' Returnerar "LAS VEGAS"

    End Sub